caelum_sky_system Highland4.terrn.os
// custom sky by Tatanovitch 19/09/11 - dawn
{
    julian_day 4183
	latitude 51
	longitude 98
   

    point_starfield {
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }

    manage_ambient_light true
    minimum_ambient_light 0.1 0.01 0.01

    manage_scene_fog yes
    ground_fog_density_multiplier 0.15
	scene_fog_density_multiplier 0.15

    sun {
        ambient_multiplier 0.7 0.5 0.3
        diffuse_multiplier 0.7 0.5 0.3
        specular_multiplier 5 5 5

        auto_disable_threshold 0.05
        auto_disable true
    }

    moon {
        ambient_multiplier 0.5 0.5 0.7
        diffuse_multiplier 0.1 0.1 .09
        specular_multiplier 1 1 1

        auto_disable_threshold 0.5
        auto_disable true
    }

    // Off by default
    /*
    depth_composer {
        debug_depth_render on
        haze_enabled yes
        ground_fog_enabled yes
        ground_fog_vertical_decay 0.09
        ground_fog_base_level 0
    }
	*/
    

    sky_dome {
        haze_enabled yes
		// custom sky by Tatanovitch 19/09/11
        sky_gradients_image EarthdawnSky2.png
        atmosphere_depth_image AtmosphereDepth.png
    }
cloud_system {
        cloud_layer FirstLow {
            height 700
            coverage 0.2
            cloud_uv_factor 500
        }

        cloud_layer SecondHigh {
            height 900
            coverage 0.1
            cloud_uv_factor 300
        }
    }
		global_fog_density_multiplier 0.0004
	global_fog_colour_multiplier 0.6 0.46 0.3

}